Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365217 - [extras-rhel-7.3.0] docker plugins services not restart after package upgrade
Summary: [extras-rhel-7.3.0] docker plugins services not restart after package upgrade
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker-latest
Version: 7.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Lokesh Mandvekar
QA Contact: atomic-bugs@redhat.com
Yoana Ruseva
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-08 16:14 UTC by Lokesh Mandvekar
Modified: 2019-04-10 13:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1360892
Environment:
Last Closed: 2019-04-10 13:02:50 UTC


Attachments (Terms of Use)

Comment 2 Lokesh Mandvekar 2016-08-08 16:56:10 UTC
This would be hard to do without updating the plugin subpackages which are provided by the 'docker' package, so this bug is best handled along with 'docker' in extras-rhel-7.3.0.

Comment 3 Daniel Walsh 2016-08-19 21:07:08 UTC
Should we put this in Modified for that release?

Comment 7 Lokesh Mandvekar 2019-04-10 13:02:50 UTC
docker-latest is EOL. Closing...


Note You need to log in before you can comment on or make changes to this bug.